=== debian/changelog ===
ros-indigo-marti-data-structures (2.8.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-indigo-marti-data-structures (2.7.3-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-indigo-marti-data-structures (2.7.2-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-indigo-marti-data-structures (2.7.1-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-indigo-marti-data-structures (2.7.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-indigo-marti-data-structures (2.6.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-indigo-marti-data-structures (2.5.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-indigo-marti-data-structures (2.4.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-indigo-marti-data-structures (2.3.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-indigo-marti-data-structures (2.2.1-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-indigo-marti-data-structures (2.2.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-indigo-marti-data-structures (2.1.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000

ros-indigo-marti-data-structures (2.0.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Mon, 18 Dec 2017 06:00:00 -0000

ros-indigo-marti-data-structures (1.2.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 13 Oct 2017 05:00:00 -0000

ros-indigo-marti-data-structures (1.1.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 31 Aug 2017 05:00:00 -0000

ros-indigo-marti-data-structures (1.0.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 02 Aug 2017 05:00:00 -0000

ros-indigo-marti-data-structures (0.3.0-0trusty) trusty; urgency=high

  * Merge together the indigo, jade, and kinetic branches (#443 <https://github.com/pjreed/marti_common/issues/443>)
  * Contributors: P. J. Reed

 -- Kris Kozak <kkozak@swri.org>  Tue, 20 Jun 2017 05:00:00 -0000

ros-indigo-marti-data-structures (0.2.4-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 11 Apr 2017 05:00:00 -0000

ros-indigo-marti-data-structures (0.2.3-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 09 Dec 2016 06:00:00 -0000

ros-indigo-marti-data-structures (0.2.2-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 07 Dec 2016 06:00:00 -0000

ros-indigo-marti-data-structures (0.2.1-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.2.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 21 Jun 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.1.5-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 13 May 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.1.4-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 12 May 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.1.3-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-indigo-marti-data-structures (0.1.2-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 06 Jan 2016 06:00:00 -0000

ros-indigo-marti-data-structures (0.1.1-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 17 Nov 2015 06:00:00 -0000

ros-indigo-marti-data-structures (0.1.0-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 29 Sep 2015 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.14-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 11 Apr 2017 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.13-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.12-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sun, 14 Aug 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.11-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 13 May 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.10-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 12 May 2016 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.9-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-indigo-marti-data-structures (0.0.8-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 06 Jan 2016 06:00:00 -0000

ros-indigo-marti-data-structures (0.0.7-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 18 Nov 2015 06:00:00 -0000

ros-indigo-marti-data-structures (0.0.6-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 17 Nov 2015 06:00:00 -0000

ros-indigo-marti-data-structures (0.0.5-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sun, 27 Sep 2015 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.4-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sun, 27 Sep 2015 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.3-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sat, 26 Sep 2015 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.2-0trusty) trusty; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 25 Sep 2015 05:00:00 -0000

ros-indigo-marti-data-structures (0.0.1-0trusty) trusty; urgency=high


