=== debian/control ===
Source: ros-indigo-marti-data-structures
Section: misc
Priority: extra
Maintainer: Kris Kozak <kkozak@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-indigo-marti-data-structures
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: marti_data_structures
